body {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	font-family: font-family: "Georgia", serif;;
	font-size: 12px;
    letter-spacing:.75em;
	color: #000000;
	word-spacing: .75em;
}
a, a:visited, a:hover, a:active {
	text-decoration: none;
	padding: 0 5px;
	margin: 0;
}

#logo {
margin: 120px 0 0 0; padding: 25px 25px 25px 25px; border:solid 1px #ffffff;
}
#container {
margin:85px 0 0 0;
}
#port a, #contact a {
	display: block;
	color: #ffffff;
	text-transform:uppercase;
	font-size: 1.3em;
	line-height: 2.4em;
    letter-spacing:.7em;
	}
#container a:hover {
	color: #cd2310;
}

p {
	padding-top: 5px;
	padding-bottom: 20px;
	margin: 0;
	}
